package com.zbf.system.service;

import com.zbf.system.domain.SafetyStockVO;

import java.util.List;

/**
 * 查询安全库存信息
 *
 * @author sunits
 */
public interface ITSafetyStockService {
    /**
     * 查询安全库存信息
     */
    List<SafetyStockVO> selectList(SafetyStockVO safetyStockVO);

    List<SafetyStockVO> selectLists(SafetyStockVO safetyStockVO);
}
